allowBuilds:
  '@parcel/watcher': set this to true or false
  '@vue-office/docx': set this to true or false
  '@vue-office/excel': set this to true or false
  '@vue-office/pdf': set this to true or false
  es5-ext: set this to true or false
  vue-demi: set this to true or false
